From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 28 March 2010<P>

My claim to Fame and my Swedish <BR>
Background --  "How Great Thou Art" is a Christian hymn based on a Swedish poem written by Carl Gustav Boberg (1859&#150;1940) --- He is one of my ancestors. My grandmother's name was Alma Boberg. So poetry seems to run in the family for me...... LOL......<BR>
(((( click-here)))) <BR>
<a href="http://www.youtube.com/watch?v=w4OZndaSH0g&feature=related">http://www.youtube.com/watch?v=w4OZndaSH0g&feature=related</a>
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 28 March 2010<P>

My claim to Fame and my Swedish Background --  "How Great Thou Art" is a Christian hymn based on a Swedish poem written by Carl Gustav Boberg (1859&#150;1940) --- He is one of my ancestors. My grandmother's name was Alma Boberg. So poetry seems to run in the family for me...... LOL......<BR>
(((( click-here)))) <BR>
<a href="http://www.youtube.com/watch?v=w4OZndaSH0g&feature=related">http://www.youtube.com/watch?v=w4OZndaSH0g&feature=related</a>
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 March 2010<P>

~Harem~, about <a href="/blend/wv.cgi?id=2010.03.28.01.22.707">IT'S IN MY GENES</a>:<BR>
<BR>
Congratulations Harem...Is it not fun to see where we came from? I love those shows that do that, they are so interesting. I'd like to do one of those percentage charts that I saw where they told the stars they were so much European ancestry so much Indian/Asian etc so much black. It would be interesting to see how adventurous the family was or was not. ha<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 March 2010<P>

Oh well, we do need an edit button for these too..I meant to say African American. My boo boo!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 28 March 2010<P>

kirk: thanks for the pick! had a moment to stop by, and... wow, what a wonderful surprise!!  perfect way to start the new week.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 28 March 2010<P>

Laurel Ahlfeld, about <a href="/blend/wv.cgi?id=2010.03.18.09.53.30170">Liquid Kiss</a>:  this is just yummy!  
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 28 March 2010<P>

RebeccaBeth_88, about <a href="/blend/wv.cgi?id=2010.03.18.00.11.3482">Grey Window</a>:  i love this.  melancholy is a familiar path.
<HR>